// file: $isip/class/stat/UniformModel/uni_00.cc
// version: $Id: uni_00.cc 6073 2000-12-23 00:31:01Z picone $
//

// isip include files
//
#include "UniformModel.h"

// there is no source code in this file
//

//-----------------------------------------------------------------------------
//
// we define non-integral constants in the default constructor
//
//-----------------------------------------------------------------------------

// constants: required constants such as the class name
//
const String UniformModel::CLASS_NAME(L"UniformModel");

// constants: i/o related constants
//
const String UniformModel::DEF_PARAM(L"");
const String UniformModel::PARAM_MIN(L"min");
const String UniformModel::PARAM_MAX(L"max");

// static instantiations: memory manager
//
MemoryManager UniformModel::mgr_d(sizeof(UniformModel),
				  UniformModel::CLASS_NAME);
